/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*Pacifico*/
@font-face {
  font-family: 'Pacifico';
  src: url('../fonts/Pacifico Regular.eot');
  src: url('../fonts/Pacifico Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Pacifico Regular.woff2') format('woff2'),
    url('../fonts/Pacifico Regular.woff') format('woff'),
    url('../fonts/Pacifico Regular.svg#Pacifico Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2074;
}

/*KG Broken Vessels Sketch*/
@font-face {
  font-family: 'KG Broken Vessels Sketch';
  src: url('../fonts/KG Broken Vessels Sketch.eot');
  src: url('../fonts/KG Broken Vessels Sketch.eot?#iefix') format('embedded-opentype'),
    url('../fonts/KG Broken Vessels Sketch.woff2') format('woff2'),
    url('../fonts/KG Broken Vessels Sketch.woff') format('woff'),
    url('../fonts/KG Broken Vessels Sketch.svg#KG Broken Vessels Sketch') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC;
}


.pacifico {
  font-family: 'Pacifico';
}

.kg {
  font-family: 'KG Broken Vessels Sketch';
}

.wow {
  visibility: hidden;
}

body {
  margin: 0px;
  padding: 0px;
  color: #000000;
  font-size: 18px;
  line-height: 22px;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
}

.common-container {
  width: 1280px;
  margin: auto;
}

a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

/* FONTS SIZES */
.fs-12 {
  font-size: 12px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.fs-25 {
  font-size: 25px !important;
}

.fs-30 {
  font-size: 30px !important;
  line-height: 37px;
}

.fs-36 {
  font-size: 36px !important;
  line-height: 40px;
}

.fs-40 {
  font-size: 40px !important;
}

.fs-100 {
  font-size: 100px !important;
  line-height: 76px;
}

/* font color */
.white-color {
  color: #FFF !important;
}

.black-color {
  color: #000 !important;
}

.yellow-color {
  color: #fcd00d !important
}

.red-color {
  color: #f23d3d !important
}

.blue-color {
  color: #1a9cd8 !important
}

/* background color */
.white-background {
  background-color: #FFF !important;
}

.black-background {
  background-color: #000 !important;
}

.yellow-background {
  background-color: #fcd00d !important
}

.red-background {
  background-color: #f23d3d !important
}

.blue-background {
  background-color: #1a9cd8 !important
}


/* font weight */
.reg-txt {
  font-weight: 400
}

.light-txt {
  font-weight: 300
}

.mid-txt {
  font-weight: 600
}

.bold-txt {
  font-weight: 700
}

.body-overflow {
  overflow: hidden;
}

/*PAGELOAFER*/



.intro-element {
  position: absolute;
  opacity: 0;
}

.element-box1 {
  left: -350px;
  top: -260px;
}

.element-box2 {
  left: 70px;
  top: 440px;
}

.element-box3 {
  left: 380px;
  top: 740px;
}

.element-box4 {
  left: 40px;
  top: 820px;
}

.element-box5 {
  left: 210px;
  top: 240px;
}

.element-box6 {
  left: 350px;
  top: 30px;
}

.element-box7 {
  left: 400px;
  top: 150px;
}

.element-box8 {
  right: 80px;
  top: 150px;
}

.element-box9 {
  right: 360px;
  top: 60px;
}

.element-box10 {
  right: 250px;
  top: 340px;
}

.element-box11 {
  right: 70px;
  top: 530px;
}

.element-box12 {
  right: 330px;
  top: 600px;
}

.element-box13 {
  right: -270px;
  top: 500px;
}

.hex-rotation {
  -webkit-animation: rotation 50s infinite linear;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
  }
}

.hex-rotation2 {
  -webkit-animation: rotation2 80s infinite linear;
}

@-webkit-keyframes rotation3 {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(-359deg);
  }
}

.hex-rotation3 {
  -webkit-animation: rotation 30s infinite linear;
}

@-webkit-keyframes rotation2 {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
  }
}


.logo-text {
  font-size: 120px;
  height: 120px;
  line-height: 120px;
  color: #2c3e8f;
  font-family: 'KG Broken Vessels Sketch';
  text-align: center;
  text-transform: uppercase;
  overflow: hidden;
  margin-top: 16px;
  margin-bottom: 4px;
}

.logo-text span {
  display: inline-block;
  transform: translateY(300px);
  opacity: 0;
}

/*.logo-text span:nth-child(1) {line-height:0px; transition:0.5s;}
.logo-text span:nth-child(2) {line-height:0px; transition:0.5s; transition-delay:1s}*/

.logo-text2 {
  font-size: 53px;
  line-height: 72px;
  color: #f23d3d;
  text-align: center;
  font-family: 'Pacifico';
}

.logo-text2 span {
  display: inline-block;
  transform: translateY(300px);
  opacity: 0;
}

.preloader-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  background: rgba(252, 208, 13, 1);
  z-index: 9999;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  transition: 0.9s;

}

.preloader-wrap.remove-loader {
  /*clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);*/
  height: 0;
}

.loader-logo {
  margin-top: 5%;
  opacity: 0;
  transition: 0.5s;
  transform: translate(0px, -50px);
}

.loader-logo.logo-ani {
  opacity: 1;
  transition: 0.5s;
  transform: translate(0px, 0px);
}

.loader-text {
  margin-top: 10px;
  opacity: 0;
  transition: 0.5s;
  transform: translate(0px, 20px);
}

.loader-text.logo-text-ani {
  opacity: 1;
  transition: 0.5s;
  transform: translate(0px, 0px);
}

.page-appear {
  opacity: 0;
}


#header {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 9998;
  transition: all 0.5s ease;

  transition: 0.5s
}

#header .logo {
  width: 4.6vw;
  transition: 0.5s
}

#header .logo a {
  display: block;
  transition: 0.5s
}

#header .logo1 {
  width: 4.6vw;
  transition: 0.5s
}

#header .logo1 a {
  display: block;
  transition: 0.5s
}

.header-contact {
  padding-top: 45px;
  transition: 0.5s
}

.fixed-footer-cust {
  background: #f23d3d;
  text-align: center;
  padding: 10px 0px 10px 0px;
  width: 100%;
  position: fixed;
  bottom: 0px;
  z-index: 99;
}

.div-line {
  border-right: 1px solid #fff;
}

.pd0 {
  padding: 0px !important;
}

.header-bt {
  background-color: #f23d3d;
  color: #FFF;
  font-size: 16px;
  border-radius: 10px;
  padding: 5px 10px;
  font-weight: 600;
  margin-right: 18px;
  text-decoration: none !important;
  transition: 0.5s
}

.fix-link {
  color: #fff !important;
  font-size: 14px;
  padding: 0;
  background: transparent;
  border: none;
  background-image: none;
  box-shadow: none;
  font-size: 16px;
  border-radius: 10px;
  /* padding: 10px 10px; */
  font-weight: 600;
  margin-right: 18px;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  font-weight: 700;
}


.header-bt:hover {
  background-color: #333;
  color: #FFF;
  transition: 0.5s
}

.header-endbt {
  background-color: #f23d3d;
  color: #FFF;
  font-size: 16px;
  border-radius: 10px;
  padding: 10px 10px;
  font-weight: 600;
  margin-right: 18px;
  text-decoration: none !important;
  transition: 0.5s;
  position: fixed;
  bottom: 43px;
  right: 55px;
}

.header-endbt:hover {
  background-color: #333;
  color: #FFF;
  transition: 0.5s
}

/*#header:before { content:''; position:absolute; width:0%; height:2px; background-color:#e4e4e4; left:0; right:0; bottom:0; margin:auto; transition:all 1s ease; opacity:0;}
#header.fixed:before { content:''; position:absolute; width:100%; height:1px; background-color:#e4e4e4;opacity:1;}*/
#header.fixed {
  /* padding: 8px 0px; */
  transition: 0.5s
}

.fixed {
  /* background-color: rgb(25, 156, 216); */
  transition: 0.5s
}

.fixed .logo {
  width: 73px !important;
  height: 56px;
  overflow: hidden;
  transition: 0.5s
}

.fixed .header-contact {
  padding-top: 17px;
  transition: 0.5s
}

.nav-ham {
  position: absolute;
  right: 0px;
  top: 0px;
}

.page-title {
  font-size: 66px;
  text-transform: uppercase;
  font-family: 'KG Broken Vessels Sketch';
  line-height: 66px;
}

.page-sub-title {
  font-size: 62px;
  text-transform: uppercase;
  line-height: 66px;
}

.read-more {
  display: inline-block;
  background-color: #fcd00d;
  border-radius: 20px;
  padding: 10px 28px;
  text-align: center;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none !important;
  position: relative;
  z-index: 2;
}

.read-more:hover {
  background-color: #222;
  color: #FFF;
}


#banner {
  position: relative;
  background-color: #69bd8b;
  height: 100%;
  overflow: hidden;
}

.yellow-big-cricle {
  position: absolute;
  right: -1140px;
  top: -450px
}

.elements {
  position: absolute;
}

.hex1 {
  left: 540px;
  top: -40px;
}

.hex2 {
  left: 60px;
  bottom: 100px;
}

.hex3 {
  left: 160px;
  top: 650px;
}

.hex4 {
  left: 1110px;
  top: 890px;
}

.hex5 {
  right: 211px;
  bottom: -17px;
}

.hex6 {
  left: 101px;
  bottom: 138px;
}

.dimond1 {
  left: 140px;
  top: 190px;
}

.dimond2 {
  left: 710px;
  top: 450px;
  z-index: 0;
}

.dimond3 {
  left: 330px;
  bottom: 270px;
}

.dimond4 {
  right: 300px;
  bottom: 30px;
}

.tirangle1 {
  left: 560px;
  bottom: 30px;
}

.tirangle2 {
  left: 170px;
  top: 1010px;
}

.tirangle3 {
  left: 0px;
  bottom: -240px;
}

.tirangle4 {
  right: 30px;
  top: 60px;
}

.rectangle1 {
  right: 220px;
  top: 170px;
}

.rectangle2 {
  left: 730px;
  top: 800px;
}

.green-triangle-2 {
  left: 480px;
  top: 150px;
}

.listing-style {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.listing-style li {
  font-size: 18px;
  background-image: url(../images/checked.webp);
  background-repeat: no-repeat;
  background-position: left 3px;
  background-size: 19px;
  padding-left: 33px;
  margin-bottom: 8px;
  padding-bottom: 3px;
}

.poptitle {
  font-size: 30px;
  font-weight: 700;
  color: #2c3e8f;
  margin-bottom: 22px;
}

.pop-subdesc {
  font-size: 24px;
  line-height: 28px;
}

#banner .swiper-wrapper .swiper-slide {
  height: 100vh;
  position: relative;
}

#banner .swiper-wrapper .swiper-slide.bnr-last {
  background-image: url(../images/sts-bnr.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.down-arrow {
  position: absolute;
  width: 34px;
  margin: auto;
  left: 0px;
  right: 0px;
  bottom: 10px;
  z-index: 9;
}

/*#banner .swiper-wrapper .swiper-slide:nth-child(1) {background-color:#69bd8b; }
#banner .swiper-wrapper .swiper-slide:nth-child(2) {background-color:#1E8E4B; }*/

.slider-back-title {
  font-size: 180px;
  color: #000;
  opacity: 0.1;
  line-height: 597px;
  text-shadow: 10px 10px 7px rgba(000, 000, 000, 0.1);
  position: absolute;
  top: 180px;
  left: 0px;
  z-index: -1;
  height: 180px;
  overflow: hidden;
  transition: 0.5s;
  transition-delay: 0.2s;
}

.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  border: none;
  background: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #000;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}

.carousel-control-prev-icon {
  background-image: url(../images/prev-arrow1.webp);
  width: 30px;
  height: 30px;
}

.carousel-control-next-icon {
  background-image: url(../images/next-arrow1.webp);
  width: 30px;
  height: 30px;
}

.slider-title2 {
  font-size: 130px;
  line-height: 550px;
  text-shadow: 10px 10px 7px rgba(000, 000, 000, 0.1);
  margin-top: 230px;
  height: 162px;
  overflow: hidden;
  transition: 0.5s;
  letter-spacing: -4px;
}

.slider-subtitle1 {
  font-size: 76px;
  line-height: 260px;
  text-shadow: 10px 10px 7px rgba(000, 000, 000, 0.1);
  transition: 0.5s;
  height: 131px;
  overflow: hidden;
}

.banner-img1 {
  position: absolute;
  right: 0px;
  width: 100%;
  top: 20px;
  /* clip-path: circle(0.0% at 50% 50%); */
  transition: 0.5s;
}

#banner .swiper-slide {
  opacity: 0 !important;
}

#banner .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

#banner .swiper-slide-active .slider-title2 {
  line-height: 167px;
}

#banner .swiper-slide-active .slider-subtitle1 {
  line-height: 90px;
}

#banner .swiper-slide-active .slider-back-title {
  line-height: 167px;
}

/* #banner .swiper-slide-active .banner-img1 {clip-path: circle(50% at 50% 50%);} */

#banner .swiper-button-next,
#banner .swiper-container-rtl .swiper-button-prev {
  background-image: none;
}

#banner .swiper-button-prev,
#banner .swiper-container-rtl .swiper-button-next {
  background-image: none;
}

#academic-curriculum {
  position: relative;
  height: 100%;
  overflow: hidden;
  padding: 150px 0px;
  /* height: 2278px; */
}

.yellow-big-cricle2 {
  position: absolute;
  left: -260px;
  top: -310px;
  z-index: -1
}

.green-big-cricle1 {
  position: absolute;
  right: -660px;
  bottom: -970px;
  z-index: -1
}

#academic-curriculum .common-container {
  position: relative;
}


.academic-container {
  margin-top: 80px;
  position: relative;
}

.academic-box {
  text-align: center;
  width: 500px;
  height: 500px;
  border-radius: 500px;
  color: #FFF;
  margin: auto;
  padding: 80px 49px;
  padding-top: 130px;
}

.academic-box h2 {
  font-size: 36px;
  margin-bottom: 15px;
}

.academic-box p {
  font-size: 20px;
  line-height: 28px;
}

.cal-pin {
  left: 290px;
  top: -40px;
  z-index: -1;
}

.book-style {
  right: -30px;
  top: -10px;
  z-index: -1;
}

.introduction-eduction {
  margin: 489px;
}

.eduction-right {
  position: relative;
}

.cricle-box {
  text-align: center;
  position: absolute;
  color: #FFF;
  padding: 22px;
}

.cricle-box h2 {
  color: #FFF;
  font-weight: 700;
  font-size: 52px;
}

.cricle-box p {
  font-size: 20px;
  line-height: 24px;
}

.cricle-box p span {
  font-size: 22px;
}

.cricle-1 {
  width: 200px;
  height: 200px;
  border-radius: 500px;
  background-color: #1a9cd8;
  left: 60px;
  top: 0px;
  padding-top: 73px;
}

.cricle-2 {
  width: 250px;
  height: 250px;
  border-radius: 500px;
  background-color: #e9c113;
  left: 320px;
  top: -100px;
  padding-top: 86px;
}

.cricle-3 {
  width: 300px;
  height: 300px;
  border-radius: 500px;
  background-color: #f23d3d;
  left: 130px;
  top: 250px;
  padding-top: 94px;
}

.cricle-4 {
  width: 200px;
  height: 200px;
  border-radius: 500px;
  background-color: #51ab86;
  left: 460px;
  top: 151px;
  padding-top: 40px;
}

.cricle-box.cricle-3 h2,
.cricle-box.cricle-4 h2 {
  font-size: 62px;
}

.red-cricle1 {
  left: 180px;
  top: -30px;
  z-index: 1;
}

.blue-cricle1 {
  left: 510px;
  top: -100px;
  z-index: 1;
}

.yellow-cricle1 {
  left: 140px;
  top: 500px;
  z-index: 1;
}

.red-cricle2 {
  left: 620px;
  top: 340px;
  z-index: 1;
}

.plan-parth {
  left: 0px;
  top: -250px;
}

.about-pratap {
  text-align: center;
  margin-top: 620px;
}

.about-pratap h2 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 20px;
}

.about-pratap p {
  font-size: 18px;
}


#bod-member {
  background-color: #16aee5;
  padding-top: 100px;
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}

#bod-member .blue-big-cricle {
  right: -1090px;
  top: -330px;
  opacity: 0.1;
}

#bod-member .common-container {
  position: relative;
}

.board-box {
  position: relative;
  transform: translate(-50px, 0);
  transition: 0.5s;
}

.bod-name {
  position: absolute;
  width: 225px;
  height: 225px;
  border-radius: 300px;
  text-align: center;
  bottom: 0px;
  right: 0px;
  padding: 20px;
  padding-top: 70px;
  transform: translate(77px, 0);
  transition: 0.5s;
  transition-delay: 0.1s
}

.bod-name h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 5px;
}

.bod-name p {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.bod-lhs {
  position: relative;
  padding: 10px 50px;
  transform: translate(30px, 0);
  transition: 0.5s;
  margin: auto;
  margin-top: 50px;
  width: 990px;
}

.bod-lhs h2 {
  color: #FFF;
  font-size: 62px;
  font-weight: 700;
  margin-bottom: 15px;
}

.bod-lhs h3 {
  color: #FFF;
  font-size: 36px;
  margin-bottom: 15px;
}

.bod-lhs p {
  color: #FFF;
  font-weight: 400;
}

#bod-member .swiper-slide {
  opacity: 0 !important;
  padding-bottom: 50px;
}

#bod-member .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

#bod-member .swiper-wrapper .swiper-slide:nth-child(2) .bod-name {
  padding-top: 68px;
}

#bod-member .swiper-wrapper .swiper-slide:nth-child(3) .bod-name {
  padding-top: 63px;
}

#bod-member .swiper-button-next,
#bod-member .swiper-container-rtl .swiper-button-prev {
  background-image: none;
}

#bod-member .swiper-button-prev,
#bod-member .swiper-container-rtl .swiper-button-next {
  background-image: none;
}


#bod-member .swiper-slide-active .bod-lhs,
#bod-member .swiper-slide-active .bod-name,
#bod-member .swiper-slide-active .board-box {
  transform: translate(0px, 0);
}


.bod-arrow {
  bottom: 50px;
  right: 140px;
  position: absolute;
  width: 150px;
  z-index: 99;
}


#our-philosophy {
  position: relative;
  overflow: hidden;
  height: 940px;
  padding: 80px 0px;
}

#our-philosophy .common-container {
  position: relative;
}

.philosophy-container {
  margin-top: 100px;
}

.philosophy-pointer {
  display: block;
  position: absolute;
  z-index: 1;
}


.philosophy-title-box {
  position: absolute;
  left: -11px;
  right: 0;
  margin: auto;
  z-index: 9;
  top: 230px;
  color: #FFF;
  width: 440px;
}

.philosophy-title-box p {
  font-size: 36px;
  font-weight: 500;
  margin-top: 6px;
  line-height: 31px;
}

.philosophy-box a {
  width: 230px;
  display: block;
  height: 88px;
  border-radius: 100px;
  background-color: #000;
  text-align: left;
  color: #FFF;
  padding-left: 87px;
  padding-top: 10px;
  background-repeat: no-repeat;
  font-weight: 500;
  background-position: 20px 12px;
}

.philosophy-box a:hover {
  transform: scale(1.01);
  -webkit-box-shadow: 6px 3px 5px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 6px 3px 5px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 6px 3px 5px 0px rgba(0, 0, 0, 0.14);
}


.philosophy-pointer:nth-child(3) a {
  background-color: #51ab86;
  background-image: url(../images/book1.webp);
}

.philosophy-pointer:nth-child(4) a {
  background-color: #f23d3d;
  background-image: url(../images/learing-icon.webp);
}

.philosophy-pointer:nth-child(5) a {
  background-color: #2c3e8f;
  background-image: url(../images/eduction-icon.webp);
}

.philosophy-pointer:nth-child(6) a {
  background-color: #2c3e8f;
  background-image: url(../images/hand-icon.webp);
}

.philosophy-pointer:nth-child(7) a {
  background-color: #51ab86;
  background-image: url(../images/sport-icon.webp);
}

.philosophy-pointer:nth-child(8) a {
  background-color: #f23d3d;
  background-image: url(../images/skil-icon.webp);
  padding-top: 20px;
  background-position: 20px 18px;
}


#gallery {
  position: relative;
  overflow: hidden;
  padding: 70px 0px;
  background-color: #ececec;
}

#gallery .green-big-cricle {
  left: -440px;
  top: -280px;
  z-index: -1;
}

#gallery .gallery-slider {
  padding-top: 100px;
  padding-bottom: 100px;
}

#gallery .swiper-slide-container a {
  display: block;
  overflow: hidden;
  border-radius: 50px;
  position: relative;
  cursor: url(../images/zoom.webp), auto;
}

#gallery .swiper-slide-container a img {
  width: 100%;
}

#gallery .swiper-slide-container a .gallery-title {
  position: absolute;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #FFF;
  font-size: 36px;
  text-align: center;
  bottom: -90px;
  left: 0px;
  padding: 33px 0px;
  padding-top: 18px;
  transition: 0.5s;
  transition-delay: 0.5s
}

/*#gallery .swiper-slide-container a:before { position:absolute; content:''; width:100%; height:100%; background-color:#000; opacity:0.5; left:0px; top:0px; }*/
#gallery .swiper-slide {
  transition: 1s;
}

#gallery .swiper-slide-active {
  transform: scale(1.3);
}

#gallery .swiper-slide-active a .gallery-title {
  bottom: -11px;
}

#gallery .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 50px;
  background-image: none;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: none !important;
}

#apply-know {
  margin-top: 80px;
  margin-bottom: 80px;
}

.apply-box {
  text-align: center;
  width: 500px;
  height: 500px;
  border-radius: 500px;
  color: #FFF;
  margin: auto;
  padding: 80px;
  padding-top: 120px;
  position: relative;
}

#enquire-box label {
  font-weight: 700;
  font-size: 17px;
}

.form-control {
  display: block;
  margin-bottom: 20px;
}

.enquire-btn {
  background: #1a9cd8;
  color: #FFF;
  font-weight: 700;
  font-size: 16px;
  border: 0px;
  padding: 10px 10px;
  text-transform: uppercase;
  width: 95%;
  margin: auto;
}


/*placeholder*/
#contact-us ::-webkit-input-placeholder {
  /*Chrome/Opera/Safari*/
  color: #555;
}

#contact-us ::-moz-placeholder {
  /* Firefox 19+ */
  color: #555;
}

#contact-us :-ms-input-placeholder {
  /* IE 10+ */
  color: #555;
}

#contact-us :-moz-placeholder {
  /* Firefox 18- */
  color: #555;
}

.fancybox-caption {
  font-size: 22px !important;
  text-align: center !important;
}

#footer {
  background-color: #ffffff;
  font-size: 16px;
  color: #000;
  padding-top: 30px;
  margin-top: 0px;
}

.address {
  margin-left: 30px;
  padding-top: 45px;
}

.social-1 {
  margin-top: 10px;
  margin-left: 30px
}

.social-1 a {
  color: #000;
  background-repeat: no-repeat;
  /* padding-right: 20px; */
  /* padding-left: 50px; */
  /* padding-bottom: 9px; */
  /* padding-top: 8px; */
  line-height: 41px;
  background-position: left 0px;
}

.social-1 a.tel {
  background-image: url(../images/tel.webp);
}

.social-1 a.email {
  background-image: url(../images/email.webp);
}

.social-1 i,
.callme i {
  transform: rotate(95deg);
}

.footer-links {
  margin-top: 27px;
}

.footer-links a {
  display: block;
  font-weight: 700;
  color: #FFF;
  margin-bottom: 6px;
  text-transform: uppercase;
  margin-bottom: 6px;
}

.footer-social {
  margin-top: 48px;
}

.footer-social a {
  padding-right: 10px;
}

.footer2 {
  font-size: 12px;
  background-color: #1e2e77;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #FFF;
  margin-top: 21px;
}

.apply-icon {
  right: -70px;
  top: -20px;
}

.loading {
  position: absolute;
  width: 72px;
  left: 0px;
  top: 100%;
  opacity: 0;
  right: 0;
  margin: auto;
  z-index: 9999;
  transition: 0.5s;
}

.loading.loading-ani {
  top: 66%;
  opacity: 1;
}

#toTop {
  position: fixed;
  bottom: 46px;
  right: 10px;
  cursor: pointer;
  display: none;
  z-index: 9998;
  background-color: #f23d3d;
  border: none;
  -webkit-box-shadow: 7px 3px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 7px 3px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 7px 3px 5px 0px rgba(0, 0, 0, 0.2);
}

.swiper-button-next,
.swiper-button-prev {
  outline: none !important;
}

#popup_box {
  padding: 0px;
}

.popo-rhs {
  background-color: #fdce3a;
  height: 100%;
}

.popo-rhs p {
  font-size: 13px;
  line-height: 15px;
}


#registrationForm {}

#registrationForm .form-control {
  border-radius: 8px;
  margin-bottom: 8px;
  height: auto;
  padding: 4px 10px;
}

#registrationForm .enquire-btn {
  background-color: #FFF;
  border-radius: 12px;
  color: #555;
  display: block;
  padding: 6px 9px;
  font-size: 14px;
  width: 120px;
}

#popupmodal .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  max-width: 100%;
}

#popupmodal .modal-body {
  padding: 0rem;
}

#popupmodal .close {
  position: absolute;
  right: 0;
  top: 0px;
  font-size: 50px;
  line-height: 30px;
  background-color: #000;
  padding: 10px;
  z-index: 9;
  color: #FFF;
  text-align: center;
  text-shadow: none;
  opacity: 1;
}

#popupmodal .modal-content {
  background-color: transparent;
  border-radius: 0;
  border: none;
}

#popupmodal {
  top: 10% !important;
}

/* Sachin CSS */
.error {
  color: rgba(255, 0, 0, 0.88);
  margin-bottom: 0px !important;
  font-weight: normal;
  margin-top: 3px;
  font-size: 12px;
  line-height: 1px;
}

#enquiryForm label {
  width: 100%;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 0px;
}

#enquiryForm label input[type="text"] {
  margin-top: 10px;
}

#popupmodal .common-container {
  width: 800px;
}

.mobile-pop-lhs {
  display: none;
}

/* Sachin CSS */

/*END*/
.flogo {
  width: 70%;
  margin: 0 auto;
  display: block;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}

#enquire-pop h2 {
  font-size: 18px;
  text-transform: capitalize;
  margin-bottom: 15px;
}

.thank_img {
  width: 27%;
}

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}


@media screen and (min-width:768px) {
  .img-main-logo {
    width: 58px;
    margin-left: 1.5em;
  }

  .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 130px;
  }
}

.img-main-logo {
  width: 48px;
}

.navbar {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


.navbar-dark .navbar-toggler {
  color: #000 !important;
  border-color: #000 !important;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url(../images/hamburger.webp) !important;
}

@media screen and (max-width:768px) {
  .navbar-nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 13px;
  }
}

.img-ban {
  margin-top: 70px;
}